/*GLOBAL*/
html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    height: 100%;
}

header {
    flex: 0 0 auto;
}

.text-style {
    font-family: 'Montserrat', sans-serif;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.shadows {
    box-shadow: 0 0 15px 15px rgba(0,0,0,0.05);
}
/*END GLOBAL*/

/*HEADER BLOCK MENU*/
.self-dropdown {
    margin-top: 7px;
    border-top: 1px solid #f6b653;
    border-radius: 0;
}

.href-item:hover {
    background-color: #6a747e;
}

.href-item:active {
    background-color: #6a747e;
}
/*END HEADER BLOCK MENU*/

/*MAIN BLOCK*/
.main-block {
    flex: 1 0 auto;
}

/*INFO-*/
.main-block .main-info-block {
    padding-top: 20px;
    padding-bottom: 20px;
}

.main-block .main-info-block .page-heading .page-title {
    font-size: 36px;
    font-weight: 600;
}

.main-block .main-info-block .paginate-block {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.information-block {
    padding-bottom: 10px;
    padding-top: 10px;
}

.information-block .title-block {
    margin-bottom: 20px;
}

.information-block .title-block .text-title-style {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.information-block .news-info {
    display: flex;
    height: 100%;
    position: relative;
}

.information-block .news-info .news-date-time {
    display: flex;
    margin-top: 10px;
}

.information-block .news-info .news-date-time .calendar-far {
    display: flex;
    height: 25px;
    font-size: 21px;
    color: #343a40a3;
    position: relative;
    left: 10px;
}

.information-block .news-info .news-date-time .news-time {
    position: absolute;
    top: 52%;
    left: 1%;
    color: #343a40a3;
}

.information-block .news-info .news-date-time .info-date {
    display: flex;
    flex-direction: column;
    border-left: 2px solid #343a40a3;
}
.information-block .news-info .news-date-time .info-date .calendar-date {
    height: 50%;
    margin-left: 15px;
}
.information-block .news-info .news-date-time .info-date .publication-time {
    margin-left: 15px;
}

.information-block .news-info .info-text {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 25px;
}

.information-block .news-info .info-text .news-message-text {
    display: flex;
    flex-direction: column;
    text-align: justify;
    padding-right: 25px;
}

.vertical-line {
    border-left: 2px solid #343a40;
    height: 100%;
}





.main-info-block h1{font-size:32pt;color:#02686a;    font-weight: bold;}
.main-info-block h2{font-size:28pt;color:#02686a;    font-weight: bold;}
.main-info-block h3{font-size:22pt;color:#02686a;    font-weight: bold;}
.main-info-block h4{font-size:18pt;color:#02686a;    font-weight: bold;}
.main-info-block h5{font-size:14pt;color:#02686a;    font-weight: bold;}
.main-info-block h6{font-size:12pt;text-align:right;color:#02686a;    font-weight: bold;}

.main-info-block ol li{position: relative;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }

.main-info-block ul li{position: relative;list-style: none;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }
.main-info-block ul li:hover,.page-content ol li:hover{
	background-color:#49b1b4;}
.main-info-block ul li:before {
  padding-right: 10px; 
  font-weight: bold; 
  color:#808000;
  content: "\2714"; 
  transition-duration: 0.7s; 
  }
.main-info-block ul li:hover:before {
 
  color: #506501;
  content: "\2714"; 
  }


.main-info-block table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 2px #02686a;
}
.main-info-block tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.main-info-block tr:nth-child(odd){
background-color: #02686a;
}
.main-info-block tr:nth-child(even){
background-color: #49b1b4;
}
.main-info-block td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.main-info-block table tr:hover > td {
  background-color: #eaeaea;
}

.main-info-block img{
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
20
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
21
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding: 12px;
    max-width: 100%;
    border-radius: 5px;}

.main-info-block img[align=left] {
  margin: 5px 20px 5px 0;
}
.main-info-block img[align=right] {
  margin: 5px 0 5px 20px;
}











/*END MAIN BLOCK*/

/*FOOTER*/
.footer {
    height: 10%;
    flex: 0 0 auto;
}

.footer .footer-block {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
/*END FOOTER*/
